### Virtual Method

# Gimp Procedure create_config

#### Declaration [src]

    GimpProcedureConfig*
    create_config (
      GimpProcedure* procedure,
      GParamSpec** args,
      gint n_args
    )

#### Description

No description available.

#### Parameters

`args`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`n_args`

  Type: `gint`

  No description available.

#### Return value

Type: `GimpProcedureConfig`

No description available.

The data is owned by the called function.